﻿@{
    ViewData["Title"] = "Hak Akses Proses";
}
<section class="section">
    <div class="section-header">
        <h1>Hak Akses Proses</h1>
        <div class="section-header-breadcrumb">
            <div class="breadcrumb-item"><a href="#">Utility</a></div>
            <div class="breadcrumb-item active"><a href="#">Hak Akses Proses</a></div>
        </div>
    </div>

    <div class="section-body">
        <div class="form-row">
            <div class="col-md-6">
                <div class="card">
                    <div class="card-header form-row">
                        <h4 class="col-md-6">List Data Access</h4>
                        <div class="col-md-6 text-right">
                            <button type="button" class="btn btn-success" onclick="TambahAccess();"><i class="fa fa-plus"></i> Tambah</button>
                        </div>
                    </div>
                    <div class="card-body">
                        <div class="table-responsive">
                            <table id="TabelAccessSetting" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                                <thead>
                                    <tr>
                                        <th>Id</th>
                                        <th>Nama Access</th>
                                        <th>Aksi</th>
                                    </tr>
                                </thead>
                                <tfoot>
                                    <tr>
                                        <th>Id</th>
                                        <th>Nama Access</th>
                                        <th>Aksi</th>
                                    </tr>
                                </tfoot>
                            </table>
                        </div>
                    </div>
                </div>

            </div>
            <div class="col-md-6">
                <div class="card">
                    <div class="card-header">
                        <h4 id="HeaderBody"></h4>
                    </div>
                    <div class="card-body" id="CardBody">
                        <center id="ImgSearch">
                            <img src="~/assets/img/search.png" width="250px" />
                            <br /><br /><br /><br />
                        </center>
                        <form id="FormSetAccess" action="#" method="post" style="display:none;">
                            <div class="form-group form-row">
                                <label class="col-form-label font-weight-bold col-md-4">Id Hak Proses</label>
                                <input type="text" name="IdAccess" class="form-control col-md-8" placeholder="Ketikkan ID Access"/>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label font-weight-bold col-md-4">Nama Hak Proses</label>
                                <input type="text" name="AccessName" class="form-control col-md-8" placeholder="Ketikkan Nama Hak Proses" />
                            </div>
                            <button type="button" id="BtnSave" class="btn btn-success btn-block"><i class="fa fa-save"></i> Simpan Data</button>
                        </form>
                        
                    </div>
                </div>

            </div>
        </div>


    </div>
</section>